/*@import "modules/_mixins";*/
.bg-dark {
  background-color: #4d440a !important; }

.bg-light {
  background-color: #f5f5f5 !important; }

.bg-secondary {
  background-color: #ccc !important; }

.bg-info {
  background-color: #dce9f2 !important; }

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/open-sans-v15-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Light"), local("OpenSans-Light"), url("/fonts/open-sans-v15-latin-300.eot?#iefix") format("embedded-opentype"), url("/fonts/open-sans-v15-latin-300.woff2") format("woff2"), url("/fonts/open-sans-v15-latin-300.woff") format("woff"), url("/fonts/open-sans-v15-latin-300.ttf") format("truetype"), url("/fonts/open-sans-v15-latin-300.svg#OpenSans") format("svg");
  /* Legacy iOS */ }

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/open-sans-v15-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("/fonts/open-sans-v15-latin-regular.eot?#iefix") format("embedded-opentype"), url("/fonts/open-sans-v15-latin-regular.woff2") format("woff2"), url("/fonts/open-sans-v15-latin-regular.woff") format("woff"), url("/fonts/open-sans-v15-latin-regular.ttf") format("truetype"), url("/fonts/open-sans-v15-latin-regular.svg#OpenSans") format("svg");
  /* Legacy iOS */ }

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/open-sans-v15-latin-600.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("/fonts/open-sans-v15-latin-600.eot?#iefix") format("embedded-opentype"), url("/fonts/open-sans-v15-latin-600.woff2") format("woff2"), url("/fonts/open-sans-v15-latin-600.woff") format("woff"), url("/fonts/open-sans-v15-latin-600.ttf") format("truetype"), url("/fonts/open-sans-v15-latin-600.svg#OpenSans") format("svg");
  /* Legacy iOS */ }

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/open-sans-v15-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("/fonts/open-sans-v15-latin-700.eot?#iefix") format("embedded-opentype"), url("/fonts/open-sans-v15-latin-700.woff2") format("woff2"), url("/fonts/open-sans-v15-latin-700.woff") format("woff"), url("/fonts/open-sans-v15-latin-700.ttf") format("truetype"), url("/fonts/open-sans-v15-latin-700.svg#OpenSans") format("svg");
  /* Legacy iOS */ }

/* merriweather-300 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/merriweather-v20-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Merriweather Light"), local("Merriweather-Light"), url("/fonts/merriweather-v20-latin-300.eot?#iefix") format("embedded-opentype"), url("/fonts/merriweather-v20-latin-300.woff2") format("woff2"), url("/fonts/merriweather-v20-latin-300.woff") format("woff"), url("/fonts/merriweather-v20-latin-300.ttf") format("truetype"), url("/fonts/merriweather-v20-latin-300.svg#Merriweather") format("svg");
  /* Legacy iOS */ }

/* merriweather-300italic - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: url("/fonts/merriweather-v20-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Merriweather Light Italic"), local("Merriweather-LightItalic"), url("/fonts/merriweather-v20-latin-300italic.eot?#iefix") format("embedded-opentype"), url("/fonts/merriweather-v20-latin-300italic.woff2") format("woff2"), url("/fonts/merriweather-v20-latin-300italic.woff") format("woff"), url("/fonts/merriweather-v20-latin-300italic.ttf") format("truetype"), url("/fonts/merriweather-v20-latin-300italic.svg#Merriweather") format("svg");
  /* Legacy iOS */ }

/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/merriweather-v20-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Merriweather Regular"), local("Merriweather-Regular"), url("/fonts/merriweather-v20-latin-regular.eot?#iefix") format("embedded-opentype"), url("/fonts/merriweather-v20-latin-regular.woff2") format("woff2"), url("/fonts/merriweather-v20-latin-regular.woff") format("woff"), url("/fonts/merriweather-v20-latin-regular.ttf") format("truetype"), url("/fonts/merriweather-v20-latin-regular.svg#Merriweather") format("svg");
  /* Legacy iOS */ }

/* merriweather-italic - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: url("/fonts/merriweather-v20-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Merriweather Italic"), local("Merriweather-Italic"), url("/fonts/merriweather-v20-latin-italic.eot?#iefix") format("embedded-opentype"), url("/fonts/merriweather-v20-latin-italic.woff2") format("woff2"), url("/fonts/merriweather-v20-latin-italic.woff") format("woff"), url("/fonts/merriweather-v20-latin-italic.ttf") format("truetype"), url("/fonts/merriweather-v20-latin-italic.svg#Merriweather") format("svg");
  /* Legacy iOS */ }

/* merriweather-700italic - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: url("/fonts/merriweather-v20-latin-700italic.eot");
  /* IE9 Compat Modes */
  src: local("Merriweather Bold Italic"), local("Merriweather-BoldItalic"), url("/fonts/merriweather-v20-latin-700italic.eot?#iefix") format("embedded-opentype"), url("/fonts/merriweather-v20-latin-700italic.woff2") format("woff2"), url("/fonts/merriweather-v20-latin-700italic.woff") format("woff"), url("/fonts/merriweather-v20-latin-700italic.ttf") format("truetype"), url("/fonts/merriweather-v20-latin-700italic.svg#Merriweather") format("svg");
  /* Legacy iOS */ }

/* merriweather-700 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/merriweather-v20-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Merriweather Bold"), local("Merriweather-Bold"), url("/fonts/merriweather-v20-latin-700.eot?#iefix") format("embedded-opentype"), url("/fonts/merriweather-v20-latin-700.woff2") format("woff2"), url("/fonts/merriweather-v20-latin-700.woff") format("woff"), url("/fonts/merriweather-v20-latin-700.ttf") format("truetype"), url("/fonts/merriweather-v20-latin-700.svg#Merriweather") format("svg");
  /* Legacy iOS */ }

body[class*=body--] {
  background-color: #ffffff;
  font-family: Open Sans, Geneva, sans-serif;
  color: #212121;
  font-size: 1rem; }
  body[class*=body--].wsEditor {
    background-color: #ffffff !important; }
  body[class*=body--] > .container {
    width: 1200px;
    max-width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #ffffff;
    box-shadow: 0px 4px 8px 4px #ccc;
    margin-bottom: 70px; }
    @media only screen and (max-width: 767px) {
      body[class*=body--] > .container {
        box-shadow: none; } }
  body[class*=body--] img {
    max-width: 100%; }
  @media only screen and (max-width: 567px) {
    body[class*=body--] #bf-switches {
      display: none; } }
  body[class*=body--] header #logo img {
    margin-right: 15px; }
  body[class*=body--] header #slogan1 {
    font-size: 2.2rem;
    margin: 10px 0 5px 50px;
    letter-spacing: 1px;
    color: #e86d30; }
    @media only screen and (max-width: 767px) {
      body[class*=body--] header #slogan1 {
        font-size: 1.5rem;
        margin: 0 0 5px;
        line-height: 100%; } }
    @media only screen and (max-width: 567px) {
      body[class*=body--] header #slogan1 {
        font-size: 1.2rem; } }
  body[class*=body--] header #slogan2 {
    font-size: 1rem;
    letter-spacing: 0px;
    margin: 10px 0 0 50px;
    color: #212121;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600; }
    @media only screen and (max-width: 767px) {
      body[class*=body--] header #slogan2 {
        margin: 0 0 15px; } }
    @media only screen and (max-width: 567px) {
      body[class*=body--] header #slogan2 {
        font-size: 0.8rem;
        margin: 0 0 15px;
        letter-spacing: 0; } }
  body[class*=body--] #kopf {
    min-height: 250px;
    background: #f5f5f5 url(/images/header/header_01.jpg) top left no-repeat; }
    @media only screen and (max-width: 767px) {
      body[class*=body--] #kopf {
        height: 180px;
        min-height: auto; } }
  body[class*=body--] #mobillogo {
    margin: 0 0 15px; }
    body[class*=body--] #mobillogo img {
      max-width: 90%;
      margin-top: 5px; }
  body[class*=body--] #breadcrumb {
    font-size: .75rem;
    color: #555;
    padding: 15px 23px 5px; }
    @media only screen and (max-width: 767px) {
      body[class*=body--] #breadcrumb {
        padding: 15px 15px 5px; } }
    body[class*=body--] #breadcrumb .bc-text {
      float: left;
      line-height: 1.6rem; }
    body[class*=body--] #breadcrumb li {
      margin-bottom: 0; }
  body[class*=body--] .breadcrumb {
    background-color: transparent;
    padding: 0;
    margin-bottom: 0; }
    body[class*=body--] .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
      content: ">"; }
    body[class*=body--] .breadcrumb .fa-home {
      padding: 0 0 0 8px; }
  body[class*=body--] #suchfeld {
    margin-top: 8px;
    margin-bottom: 8px; }
    body[class*=body--] #suchfeld.mobil {
      position: absolute;
      top: 15px;
      right: 30px; }
  body[class*=body--] form.sidebar-form {
    position: relative; }
    body[class*=body--] form.sidebar-form .form-control {
      display: block;
      width: 100%;
      height: calc(1.5em + .75rem + 2px);
      padding: .375rem .75rem;
      font-size: .9rem;
      font-weight: 400;
      line-height: 1;
      color: #555;
      background-color: #ffffff;
      background-clip: padding-box;
      border: 1px solid #dce9f2;
      border-radius: 0;
      box-shadow: 0; }
    body[class*=body--] form.sidebar-form .btn-link {
      position: absolute;
      top: 2px;
      right: 2px;
      padding: 8px;
      color: #555;
      border: 0;
      line-height: 0;
      background: #ffffff; }
  body[class*=body--] #mitte-wrap.d-grid.grid-12 {
    grid-gap: 0; }
  body[class*=body--] #mitte {
    border-top: 1px solid #ccc; }
    @media only screen and (max-width: 991px) {
      body[class*=body--] #mitte {
        padding: 0; } }
  body[class*=body--] .xx.card {
    margin-bottom: 0; }
    body[class*=body--] .xx.card p {
      margin-left: 15px; }
  body[class*=body--] .card-header {
    padding: .75rem 0;
    margin-bottom: 0;
    background-color: #ffffff;
    border-top: 1px solid #ccc;
    border-bottom: 0; }
    body[class*=body--] .card-header h3 {
      font-family: "Open Sans", sansserif;
      font-size: 1.0rem;
      padding: 5px 0;
      margin: 0;
      letter-spacing: 0;
      color: #212121; }
      body[class*=body--] .card-header h3 .fa {
        width: 13px; }
  body[class*=body--] .infobox .bild {
    margin-bottom: 15px; }
  body[class*=body--] .download .bild {
    margin-bottom: 2rem; }
  body[class*=body--] .download .link {
    position: absolute;
    bottom: 0;
    padding-top: 15px; }
  body[class*=body--] .videobutton.fa-youtube {
    position: absolute;
    top: 30%;
    left: 50%;
    width: 80px;
    height: 50px;
    margin-top: 20px;
    margin-left: -40px;
    text-align: center;
    font-size: 50px;
    color: red;
    display: block; }
  body[class*=body--] ul#sitemap {
    list-style: none;
    padding-left: 0;
    margin-left: 0; }
    body[class*=body--] ul#sitemap li {
      list-style: none;
      text-transform: uppercase;
      margin: 0 0 10px 0; }
      body[class*=body--] ul#sitemap li a {
        color: #212121; }
      body[class*=body--] ul#sitemap li ul {
        margin: 5px 0 15px 30px; }
        body[class*=body--] ul#sitemap li ul li {
          list-style: none;
          text-transform: none;
          margin: 0 0 5px 0; }
  body[class*=body--] .sm .fa-2x {
    vertical-align: middle;
    margin-right: 8px;
    width: 30px; }
  body[class*=body--] footer {
    color: #555;
    position: relative;
    background: #dce9f2;
    padding: 30px 15px;
    font-size: .9rem; }
    body[class*=body--] footer a {
      color: #555; }
    body[class*=body--] footer .fa-2x {
      margin-right: 5px; }
      body[class*=body--] footer .fa-2x a.fa-2x {
        color: #e86d30; }
        body[class*=body--] footer .fa-2x a.fa-2x:hover {
          color: #555; }
  body[class*=body--] h1,
  body[class*=body--] h2,
  body[class*=body--] h3,
  body[class*=body--] h4,
  body[class*=body--] h5,
  body[class*=body--] h6 {
    font-size: 1rem;
    line-height: 150%; }
  body[class*=body--] #slogan1,
  body[class*=body--] h1,
  body[class*=body--] h2,
  body[class*=body--] h3 {
    font-family: 'Merriweather', Times, serif;
    font-weight: normal;
    letter-spacing: 1px;
    color: #648ecb; }
  body[class*=body--] h1 {
    font-size: 2.3rem;
    margin: 30px 0 25px; }
    @media only screen and (max-width: 767px) {
      body[class*=body--] h1 {
        font-size: 2rem; } }
  body[class*=body--] h2 {
    font-size: 1.6rem;
    margin: 20px 0 15px; }
    @media only screen and (max-width: 767px) {
      body[class*=body--] h2 {
        font-size: 1.3rem; } }
  body[class*=body--] h3 {
    font-size: 1.1rem;
    margin: 20px 0 15px; }
  body[class*=body--] h2.subline, body[class*=body--] h3.subline {
    margin-top: 3px; }
  body[class*=body--] .index h2.subline {
    margin-bottom: 0; }
  body[class*=body--] .zurueck {
    margin: 15px 0;
    padding: 15px;
    background: #f5f5f5; }
  body[class*=body--] p, body[class*=body--] li {
    line-height: 1.6rem;
    margin-bottom: .8rem;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; }
  body[class*=body--] .trennen {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; }
  body[class*=body--] a {
    color: #e86d30; }
    body[class*=body--] a:hover {
      color: #648ecb;
      text-decoration: none; }
    body[class*=body--] a.schwarz {
      color: #212121; }
      body[class*=body--] a.schwarz:hover {
        color: #e86d30; }
  body[class*=body--] a[href^="http://"] {
    display: inline-block; }
    body[class*=body--] a[href^="http://"]:after {
      content: " \f08e";
      font-family: FontAwesome; }
  body[class*=body--] a[href^="https://"] {
    display: inline-block; }
    body[class*=body--] a[href^="https://"]:after {
      content: " \f08e";
      font-family: FontAwesome; }
  body[class*=body--] a[href^="https://"].fancybox-media:after, body[class*=body--] a[href^="https://"].ohne-icon:after {
    content: ""; }
  body[class*=body--] a[href^="/download/"]:before {
    content: "\f019  ";
    font-family: FontAwesome; }
  body[class*=body--] a[href^="/download/"].fancybox:before {
    content: ""; }
  body[class*=body--] span.fon:before {
    content: "\f095  ";
    font-family: FontAwesome; }
  body[class*=body--] span.fax:before {
    content: "\f02f  ";
    font-family: FontAwesome; }
  body[class*=body--] a.revmail:after {
    content: " \f0e0";
    font-family: FontAwesome; }
  body[class*=body--] a.weiter {
    white-space: nowrap; }
  body[class*=body--] a.weiter:after {
    content: " \f105";
    font-family: FontAwesome; }
  body[class*=body--] a.mehr {
    white-space: nowrap; }
  body[class*=body--] a.mehr:before {
    content: "\f105  ";
    font-family: FontAwesome; }
  body[class*=body--] .fa-phone, body[class*=body--] .fa-print, body[class*=body--] .fa-download, body[class*=body--] .fa-mail {
    padding-right: 5px; }
    body[class*=body--] .fa-phone.rechts-0, body[class*=body--] .fa-print.rechts-0, body[class*=body--] .fa-download.rechts-0, body[class*=body--] .fa-mail.rechts-0 {
      margin-right: 0; }
  body[class*=body--] strong {
    font-weight: 600; }
  body[class*=body--] .border-bottom {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #648ecb; }
  body[class*=body--] .kl {
    padding: 7px 0;
    border-bottom: 1px solid #ccc; }
    body[class*=body--] .kl a:before {
      content: "\f073 ";
      font-family: FontAwesome;
      padding-right: 8px; }
  body[class*=body--] .klnur_link {
    padding: 8px 0;
    border-bottom: 1px solid #dce9f2; }
  body[class*=body--] .togglebox {
    padding: 15px 0;
    border-bottom: 1px solid #ccc; }
    body[class*=body--] .togglebox .toggle-hl h3 {
      font-family: "Open Sans", sansserif;
      font-size: 1.0rem;
      letter-spacing: 0;
      color: #212121;
      margin: 0;
      cursor: pointer; }
    body[class*=body--] .togglebox .toggle-hl h3:before {
      content: "\f107 ";
      font-family: FontAwesome;
      display: inline-block;
      width: 30px; }
    body[class*=body--] .togglebox .toggle-hl.on h3:before {
      content: "\f106 ";
      font-family: FontAwesome;
      display: inline-block;
      width: 30px; }
    body[class*=body--] .togglebox .toggletext {
      display: none;
      max-height: 0;
      overflow-y: hidden;
      font-size: 1rem; }
      body[class*=body--] .togglebox .toggletext.autoheight {
        position: relative;
        max-height: 2000px;
        z-index: 1;
        padding: 15px 0;
        display: block; }
      body[class*=body--] .togglebox .toggletext p {
        margin-left: 30px; }
  body[class*=body--] code {
    color: #e86d30;
    font-family: "Open Sans", sansserif;
    font-size: 1.1rem;
    font-weight: 600; }
  body[class*=body--] .zeile {
    padding: 15px 0 15px;
    border-top: 1px solid #ccc; }
    body[class*=body--] .zeile:first-of-type {
      border-top: none; }
      body[class*=body--] .zeile:first-of-type h2,
      body[class*=body--] .zeile:first-of-type h3 {
        margin-top: 0; }
      body[class*=body--] .zeile:first-of-type h2.subline {
        margin: 0; }

.bigslider {
  padding-bottom: 10px; }
  .bigslider .slick-arrow {
    position: absolute;
    display: block;
    width: 40px;
    height: 50px;
    opacity: 0.7;
    border-radius: 0px;
    background-color: #555;
    cursor: pointer; }
    .bigslider .slick-arrow.slick-prev, .bigslider .slick-arrow.slick-next {
      background-color: rgba(255, 255, 255, 0);
      opacity: 1;
      z-index: 20; }
    .bigslider .slick-arrow:before {
      font-family: "Font Awesome 5 Pro";
      font-weight: 300;
      font-size: 40px;
      color: #ffffff;
      position: absolute;
      top: 10%; }
    .bigslider .slick-arrow#prev, .bigslider .slick-arrow.slick-prev {
      left: 0; }
      .bigslider .slick-arrow#prev:before, .bigslider .slick-arrow.slick-prev:before {
        content: "\f104";
        left: 10px; }
    .bigslider .slick-arrow#next, .bigslider .slick-arrow.slick-next {
      right: 0; }
      .bigslider .slick-arrow#next:before, .bigslider .slick-arrow.slick-next:before {
        content: "\f105";
        right: 10px; }
  .bigslider.cntimg-1 .slick-arrow {
    display: none !important; }
  .bigslider figcaption {
    text-align: right;
    color: #555; }
  .bigslider .slick-dots {
    bottom: -20px;
    /*width: auto;*/ }
    .bigslider .slick-dots li {
      height: 10px;
      width: 10px; }
      .bigslider .slick-dots li button:before {
        opacity: 1;
        content: "\f111";
        font-family: "Font Awesome 5 Pro";
        font-weight: bold;
        font-size: 9px; }
      .bigslider .slick-dots li.slick-active button:before {
        opacity: 1;
        font-weight: 900; }

input.submit {
  background: #e86d30;
  padding: 5px 25px;
  color: #ffffff;
  border: 0; }
  input.submit:hover {
    background: #648ecb; }

#cookie-hinweis {
  padding: 50px 100px 80px; }
  @media only screen and (max-width: 767px) {
    #cookie-hinweis {
      padding: 50px; } }
/* $group Navigation */
#topnavigation, #subnavigation {
  background: #dce9f2;
  border-top: 8px solid #ffffff; }
  #topnavigation .navbar-expand-md .navbar-nav, #subnavigation .navbar-expand-md .navbar-nav {
    width: 100%; }
  #topnavigation .navbar-light .navbar-toggler, #subnavigation .navbar-light .navbar-toggler {
    width: 100%;
    background-color: #ffffff;
    color: #e86d30;
    border-color: #ccc;
    padding: 15px 30px;
    margin: 0 auto 15px; }
  #topnavigation .navbar, #subnavigation .navbar {
    width: 100%;
    padding: 0 5px; }
  #topnavigation ul.navbar-nav, #subnavigation ul.navbar-nav {
    margin: 5px 0;
    z-index: 999;
    clear: both;
    padding-left: 0;
    width: 100%;
    text-align: center; }
    @media only screen and (max-width: 991px) {
      #topnavigation ul.navbar-nav, #subnavigation ul.navbar-nav {
        padding: 15px;
        text-align: left; } }
    #topnavigation ul.navbar-nav li, #subnavigation ul.navbar-nav li {
      position: relative;
      font-size: 0.85em;
      margin: 0; }
      @media only screen and (max-width: 991px) {
        #topnavigation ul.navbar-nav li, #subnavigation ul.navbar-nav li {
          margin: 0 9px; } }
      #topnavigation ul.navbar-nav li a.dropdown-toggle::after, #subnavigation ul.navbar-nav li a.dropdown-toggle::after {
        display: inline-block;
        margin-left: 0;
        vertical-align: baseline;
        border: none;
        content: "\f107 ";
        font-family: FontAwesome;
        width: 20px;
        text-align: center; }
      #topnavigation ul.navbar-nav li.level_2, #subnavigation ul.navbar-nav li.level_2 {
        text-transform: uppercase; }
        @media only screen and (max-width: 991px) {
          #topnavigation ul.navbar-nav li.level_2, #subnavigation ul.navbar-nav li.level_2 {
            font-size: 1rem; } }
        #topnavigation ul.navbar-nav li.level_2 a, #subnavigation ul.navbar-nav li.level_2 a {
          color: #212121;
          display: block;
          padding: 8px 5px; }
        @media only screen and (min-width: 992px) {
          #topnavigation ul.navbar-nav li.level_2:last-child, #subnavigation ul.navbar-nav li.level_2:last-child {
            display: none; } }
        #topnavigation ul.navbar-nav li.level_2.position_10 ul.lev_2.dropdown-menu, #subnavigation ul.navbar-nav li.level_2.position_10 ul.lev_2.dropdown-menu {
          position: absolute;
          right: 0;
          left: auto;
          display: none; }
          #topnavigation ul.navbar-nav li.level_2.position_10 ul.lev_2.dropdown-menu li, #subnavigation ul.navbar-nav li.level_2.position_10 ul.lev_2.dropdown-menu li {
            text-align: right; }
        #topnavigation ul.navbar-nav li.level_2.position_11 ul, #subnavigation ul.navbar-nav li.level_2.position_11 ul {
          right: 0;
          left: auto; }
        #topnavigation ul.navbar-nav li.level_2 ul, #subnavigation ul.navbar-nav li.level_2 ul {
          z-index: 1;
          padding: 4px 8px 18px;
          border: none;
          margin: 0 0 0 -15px;
          border-radius: 0;
          background-color: #dce9f2;
          box-shadow: 0px 8px 10px #555; }
          @media only screen and (max-width: 991px) {
            #topnavigation ul.navbar-nav li.level_2 ul, #subnavigation ul.navbar-nav li.level_2 ul {
              box-shadow: none; } }
          #topnavigation ul.navbar-nav li.level_2 ul li, #subnavigation ul.navbar-nav li.level_2 ul li {
            margin: 0;
            text-transform: none;
            white-space: nowrap;
            border-bottom: 1px solid #ffffff; }
            #topnavigation ul.navbar-nav li.level_2 ul li:last-child, #subnavigation ul.navbar-nav li.level_2 ul li:last-child {
              border-bottom: none; }
            #topnavigation ul.navbar-nav li.level_2 ul li a, #subnavigation ul.navbar-nav li.level_2 ul li a {
              padding: 8px 15px;
              border: none; }
              #topnavigation ul.navbar-nav li.level_2 ul li a:hover, #subnavigation ul.navbar-nav li.level_2 ul li a:hover {
                color: #e86d30;
                border: none; }
            #topnavigation ul.navbar-nav li.level_2 ul li.noactive.show > a:after, #subnavigation ul.navbar-nav li.level_2 ul li.noactive.show > a:after {
              border-top: .3em solid transparent;
              border-right: .3em solid transparent;
              border-bottom: .3em solid transparent;
              border-left: .3em solid;
              vertical-align: baseline;
              border: none;
              content: "\f105 ";
              font-family: FontAwesome; }
            #topnavigation ul.navbar-nav li.level_2 ul li ul.lev_3, #subnavigation ul.navbar-nav li.level_2 ul li ul.lev_3 {
              margin-top: -4px;
              left: 100%;
              margin-left: 12px; }
              @media only screen and (max-width: 991px) {
                #topnavigation ul.navbar-nav li.level_2 ul li ul.lev_3, #subnavigation ul.navbar-nav li.level_2 ul li ul.lev_3 {
                  display: block;
                  margin-left: 50px; } }
        #topnavigation ul.navbar-nav li.level_2.suche, #subnavigation ul.navbar-nav li.level_2.suche {
          padding-top: 4px;
          padding-left: 30px; }
      #topnavigation ul.navbar-nav li.noactive > a, #subnavigation ul.navbar-nav li.noactive > a {
        color: #212121;
        border-bottom: 1px solid transparent; }
        #topnavigation ul.navbar-nav li.noactive > a:hover, #subnavigation ul.navbar-nav li.noactive > a:hover {
          color: #212121; }
      #topnavigation ul.navbar-nav li.active > a, #subnavigation ul.navbar-nav li.active > a {
        color: #e86d30; }

#navigation {
  position: relative;
  margin: 30px 0 0; }
  #navigation ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 20px;
    clear: both; }
    #navigation ul li {
      list-style-type: none;
      margin: 0px;
      text-transform: uppercase;
      font-size: 1.0rem; }
      #navigation ul li a {
        color: #212121;
        display: block;
        text-decoration: none;
        padding: 5px 0; }
        #navigation ul li a:hover {
          color: #e86d30; }
      #navigation ul li.noactive > a {
        color: #212121; }
      #navigation ul li.active > a {
        color: #e86d30; }
      #navigation ul li ul {
        margin-top: 1px;
        margin-bottom: 0px;
        margin: 0;
        padding-left: 0; }
        #navigation ul li ul li {
          font-size: 1.0rem;
          margin-left: 0px;
          text-transform: none; }
          #navigation ul li ul li a {
            padding: 2px 0 2px 0px; }
      #navigation ul li.noactive ul {
        display: none; }

#mobilnavigation {
  margin: 15px 0 0;
  padding: 15px 0;
  background: #e86d30; }
  #mobilnavigation ul {
    padding: 15px;
    margin-top: 20px; }
    #mobilnavigation ul.navbar-nav {
      background: #ffffff; }
      #mobilnavigation ul.navbar-nav li {
        list-style-type: none;
        margin: 0 0 1px 0;
        font-size: 1rem; }
        #mobilnavigation ul.navbar-nav li ul {
          margin: 5px 0 0 30px;
          border: 0;
          padding: 0; }
          #mobilnavigation ul.navbar-nav li ul li {
            font-size: 0.9rem;
            margin-left: 0;
            text-transform: none; }
        #mobilnavigation ul.navbar-nav li.level_2 {
          text-transform: uppercase; }
        #mobilnavigation ul.navbar-nav li a {
          color: #212121;
          display: block;
          padding: 5px 15px; }
        #mobilnavigation ul.navbar-nav li.active ul {
          display: block; }
        #mobilnavigation ul.navbar-nav li.active > a {
          color: #e86d30;
          font-weight: 600; }

#subnavigation {
  background: #f5f5f5;
  margin: 0 -15px; }
  #subnavigation ul li a {
    padding: 5px 15px; }

.navbar {
  width: 100%;
  padding: 0; }

.navbar-toggler {
  color: #e86d30;
  display: block;
  font-size: 1.8rem;
  padding: 15px; }
